PXI

cancel
Showing results for 
Search instead for 
Did you mean: 
Reply

LabVIEW 2010 with PXI-8119

Solved!
Go to solution

I have a PXI 8119 Embedded Controller with a RTOS. It has LabVIEW Real-Time 10.0 on it.

I would like to program it with LabVIEW 2010 from my development environment on Windows XP.

 

From this site http://www.ni.com/product-documentation/54585/en/ seems that this PXI Controller supports  LabVIEW Real-Time Module from 2011 version but it is not so clear.

 

Could anyone knows if it is possible to program this controller with LabVIEW 2010? 

0 Kudos
Message 1 of 2
(338 Views)
Solution
Accepted by topic author riccolisi
05-05-2018 08:12 AM

Hello,

The PXI-8119 requires LabVIEW 2012, it will not work for any older versions of LabVIEW.

 

Specifically, it uses an Intel-Core i7-3610QE which is an Ivy-Bridge architecture. Our requirements for Desktop PCs notes this compatibility:

http://www.ni.com/product-documentation/8239/en/

 

 

0 Kudos
Message 2 of 2
(313 Views)